<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.wzj.soopin.transaction.mapper.AccountBillMapper">
    <select id="getAccountBillSum" resultType="java.math.BigDecimal">
        select sum(change_amount) from trans_account_bill where account_id = #{accountId} and change_type = #{changeType}
    </select>
</mapper>
